package cn.skcks.matrix.v2.config.json;

import cn.skcks.matrix.v2.utils.json.JsonUtils;
import com.fasterxml.jackson.databind.ObjectMapper;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class JsonConfig {
    @Bean
    public ObjectMapper jacksonObjectMapper(){
        return JsonUtils.mapper;
    }
}
